
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    background-color: black;
}

body.no-scroll {
    overflow: hidden;
}

body::-webkit-scrollbar{
    display: none;
    width: 0;
}

html {
    scroll-behavior: smooth;
  }

::-webkit-scrollbar {
    display: none !important ; /* Oculta la barra en Chrome, Safari y Edge */
}

.bebas-neue-regular {
    font-family: "Bebas Neue", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.montserrat {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: normal;
  }

  .nav-logo .logo-div span {
    font-family: "Six Caps", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 2.2rem;
    letter-spacing: 8px;
    text-transform: uppercase;
}

.nav-logo {
    z-index: 15;
}

.logo-sub span {
    text-transform: capitalize;
}

.logo-sub {
    text-align: -webkit-center;
    text-align: center;
}

@media screen and (max-width:768px){
    header{
        height: 80px;
    }
    
}


a.footer-icon--a svg {
    fill: white;
}

div#footer_icons ul {
    display: flex;
    align-items: center;
    justify-content: center;
}

div#footer_icons ul svg {
    width: 40px;
    height: 40px;
}

.footer_logo .nav-logo .logo-div{

}
.nav-logo .name h2 {
    color: white;
    text-align: center;
    font-family: montserrat;
    font-size: 1rem;
    font-weight: 100;
    text-transform: capitalize;
    letter-spacing: 6px;
    padding-left: 0px;
}
.nav-logo .name h1 {
    color: white;
    text-align: center;
    font-family: "Bebas Neue", sans-serif;
    font-weight: 400;
    line-height: 0.8;
    font-size: 2rem;
}

.logo-div {
    display: flex;
    justify-content: center;
    gap: 8px;
}

section#footer_container{
    height: 100%;
    max-width: 80rem;
    margin: auto;
    padding: 40px;
}

div#footer_logo {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
}

footer {
    margin-top: 200px;
    width: 100%;
}


.menu-container--desktop {
    display: none;
}

input[type=checkbox] {
    display: none;
} 

.menu-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 90%;
    flex-direction: row-reverse;
    margin: auto;
    height: 100%;
}

.menu-btn span, .menu-btn:after, .menu-btn:before {
    content: "";
    position: absolute;
    top: calc(50% - 1px);
    left: 30%;
    width: 50%;
    border-bottom: 2px solid #ffffff;
    transition: transform .6s cubic-bezier(.215,.61,.355,1);
}

.menu-btn {
    position: relative;
    z-index: 2;
    left: 0;
    height: 30px;
    width: 50px;
    text-align: center;
    line-height: 50px;
    border-radius: 50%;
    font-size: 20px;
    cursor: pointer;
    transition: all .3s ease-in-out;
    z-index: 11;
}

.menu-btn:before {
    transform: translateY(-8px);
}

.menu-btn:after {
    transform: translateY(8px);
}

header {
    position: fixed;   
    width: 100%;       
    z-index: 20;      
    top: 0; 
    background: black;  
}

#active:checked ~ .wrapper {
    left: 0;  
}

.menu-btn {
    z-index: 21;  
}

.wrapper {
    position: fixed;    
    top: 0;         
    left: -100%;        
    height: 100vh;   
    width: 100%;
    /* backdrop-filter: blur(5px); */
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    background-size: cover;
    background-position: center center;
    transition: all .6s ease-in-out;
    z-index: 15;    
}

.wrapper ul {
    position: absolute;
    top: 60%;
    left: 50%;
    height: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
    list-style: none;
    text-align: center;
}

.wrapper ul li {
    height: 10%;
    margin: 15px 0;
}



#active:checked+.menu-btn:after {
    transform: rotate(-45deg);
    border-color: #ffffff;
}

#active:checked+.menu-btn:before {
    transform: rotate(45deg);
    border-color: #ffffff;
}

#active:checked+.menu-btn span {
    transform: scaleX(0);
}

#active:checked~.wrapper {
    left: 0;
}

#active:checked~.wrapper ul li a {
    transform: none;
    transition-timing-function: ease, cubic-bezier(.1,1.3,.3,1);
    transition-delay: .6s;
    transform: translateX(100px);
}

#active:checked~.wrapper ul li a {
    opacity: 1;
}

.wrapper ul li a {
    transition: opacity 1.2s, transform 1.2s cubic-bezier(.215,.61,.355,1);
    transform: translateX(-100px);
}

.wrapper ul li a {
    text-decoration: none;
    color: #ffffff;
    font-size: 2rem;
    font-weight: 300;
    opacity: 0;
    transition: all .3s ease;
    transition: transform .6s cubic-bezier(.215,.61,.355,1);
}

/* HEADER */
.nav-logo span{
    color: white;
}

.logo-name{
    font-family: "Montserrat";
}

.logo-lastname{
}

/* INTRO */

.photo img {
    width: 100%;
}

div#intro-description p {
    color: white;
    font-size: 1rem;
}

div#intro-description {
    width: 90%;
    margin: auto;
    text-align: center;
    font-size: 1rem;
    padding: 20px 0 40px;
}

.photo-container {
    width: 100%;
}

picture.photo {
    display: flex;
    align-items: center;
    justify-content: center;
}

.main-article--div p b{
    font-family: "montserrat", sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 1rem;
    line-height: 1.5
}

.text-content .text-div p {
    font-size: clamp(1.4rem, 7vw, 3.25rem);
}

.books .experience--container {
    padding-top: 40px;
}


/* CURRICULUM */

.curriculum-section{
    color: white;
    font-family: 'Montserrat';
}

section.curriculum-section h2 {
    font-size: 4.2rem;
    text-transform: uppercase;
    padding: 40px 20px;
    font-family: "Bebas Neue", sans-serif;
    font-weight: 400;
    font-style: normal;
    line-height: 0.8;
    text-align: center;
}

.experience p strong {
    font-family: montserrat, sans-serif;
    font-weight: 500;
    font-style: normal;
    font-size: 1rem;
    line-height: 1.5;
}

.experience p {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: normal;
}

.experience h3 {
    font-family: "Bebas Neue", sans-serif;
    font-weight: 400;
    font-style: normal;
    line-height: 1;
    font-size: 1.8rem;
    cursor: pointer;
    width: fit-content;
   
}

.experience {
    display: flex;
    flex-direction: column;
    gap: 4px;
    padding: 20px;
    border-bottom: 1px solid white;
    min-height: 220px;
}

.experience {
    max-width: 85rem;
}


.cv .experience{
    display: flex;
    border-bottom: 1px solid white;
    min-height: 220px;
    padding: 20px;
    flex-direction: column-reverse;
}


.cv .experience-text {
    display: flex;
    flex-direction: column;
    gap: 16px;
    min-height: 220px;
    justify-content: center;
    width: 100%;
}

.cv .experience-text h3 {
    text-align: center;
    font-size: 1.4rem;
    margin: 0 auto;
}
.experience-logo {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.cv .experience-logo img {
    width: 100%;
    height: auto;
}

.experience span{
    font-family: 'montserrat';
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: normal;
    font-size: 1.3rem;
}

.skills h3 {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.skills .experience, .language .experience{
    justify-content: flex-start;
}

.experience:last-child {
    border-bottom: none;
}

.curriculum-section {
    color: white;
    font-family: 'Montserrat';
    width: 90vw;
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    max-width: 85rem;
}

.title-div{
    background: black;
}

.language .experience {
    min-height: fit-content;
}

.clients-logos {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
    width: 90%;
    align-items: center;
    justify-content: center;
    margin: auto;
    padding: 60px 0 0;
}

.awards-logos {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
    width: 90%;
    align-items: center;
    justify-content: center;
    margin: auto;
    padding: 60px 0 0;
}

.client-logo {
    width: calc(31% - 20px);
    display: flex;
    align-items: center;
    justify-content: center;
}
.award-logo {
    width: calc(49% - 20px);
    display: flex;
    align-items: center;
    justify-content: center;
}

.award-logo img {
    width: 100%;
    height: auto;
}

.client-logo img {
    width: 100%;
    height: auto;
}

.awards .title-div h2 {
    padding: 40px 0;
}



/* WORK */



.work-title--containter h1 {
    color: white;
    text-align: end;
    font-size: 4.5rem;
    text-transform: uppercase;
    padding: 40px 0;
    font-family: "Bebas Neue", sans-serif;
    font-weight: 400;
    font-style: normal;
    line-height: 0.8;
}

article {
    position: relative;
    overflow: hidden;
}

.cover-picture img {
    display: block;
    width: 100%;
    height: auto;
    transition: transform 0.5s ease, opacity 0.5s ease; 
}

.curriculum-section {
    position: relative;
    padding-top: 100px;
    scroll-snap-type: y mandatory; /* Hacemos que el scroll se "ancle" en el eje vertical */
}

.experience {
    scroll-snap-align: start;
    padding: 20px;       
}

.title-div {
    position: -webkit-sticky; 
    position: sticky;        
    top: 0;              
    background: black;       
    z-index: 10;              
}


.work-container article {
    flex: 0 0 auto;
    width: 100vw; 
    scroll-snap-align: start; 
}

.work-section {
    position: relative;
}

.work-title {
    position: -webkit-sticky;
    position: sticky;
    top: 40px;
    background: black;
    z-index: 10;
    padding: 20px 0;
}

.work-title--containter h1{
    font-size: 4.5rem;
    text-transform: uppercase;
    padding: 40px 20px;
    font-family: "Bebas Neue", sans-serif;
    font-weight: 400;
    font-style: normal;
    line-height: 0.8;
}

.cover-content-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.title.preserve-whitespace {
    text-decoration: underline;
    color: white;
    font-size: 1.6rem;
}

.details-wrap {
    width: 100%;
    display: flex;
    justify-content: center;
    backdrop-filter: blur(5px);
    position: relative;
    bottom: 60px;
}

.work-title {
    overflow: hidden; /* Oculta cualquier texto fuera del contenedor */
    width: 100%;
    background-color: black; /* Mantén el color que desees */
}

.work-title--container {
    white-space: nowrap; /* Evita saltos de línea */
    display: flex;
    align-items: center;
    height: 100px; /* Ajusta la altura según tus necesidades */
    padding-left: 20px; /* Añadir algo de espacio al inicio */
}

.infinite-scroll {
    display: inline-block;
    font-size: 4.5rem;
    color: white;
    text-transform: uppercase;
    padding: 0 20px;
    font-family: "Bebas Neue", sans-serif;
    font-weight: 400;
    line-height: 0.8;
    word-spacing: 20px;
    color: transparent;
    -webkit-text-stroke: 0.5px white;
    letter-spacing: 8px;
}
 
/* Footer */

div#footer_items {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 40px 0;
    gap: 16px;
}

div#footer_items a {
    font-size: 1.4rem;
    color: white;
    text-decoration: none;
    font-family: "Bebas Neue", sans-serif;
    font-weight: 400;
    font-style: normal;
    line-height: 0.8;
}




.work-container-wrapper {
    width: 100%;
    overflow: hidden; /* Ocultamos cualquier contenido fuera de la vista */
    position: relative;
}

.work-container {
    display: flex;
    gap: 16px;
    height: 100%;
    overflow-x: auto;
    scroll-behavior: smooth; /* Movimiento suave */
    -webkit-overflow-scrolling: touch;
}

.carousel-section {
    gap: 16px;
    flex: 0 0 100%;
    height: 100%;
    scroll-snap-align: start;
}

.desktop-work {
    display: none;
}

.desktop-menu{
    display: none;
}

section.introduction-desktop h1 {
    color: white;
    text-align: center;
    font-family: "Bebas Neue", sans-serif;
    font-weight: 400;
    line-height: 0.8;
    font-size: 3rem;
}

 

/* INTRO */

section.introduction-desktop h2 {
    color: #ffffff;
    text-align: center;
    font-family: montserrat;
    font-size: 1.1rem;
    font-weight: 300;
    text-transform: capitalize;
    letter-spacing: 3px;
    padding-left: 8px;
}

section.introduction-desktop {
    display: flex;
    flex-direction: column;
}

.text-content .text-div p{
    font-family: "Bebas Neue", sans-serif;
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: normal;
    font-size: 1.5  rem;
    color: white;
}

.text-content .text-div a{
    font-family: "Bebas Neue", sans-serif;
    font-weight: 400;
    font-style: normal;
    line-height: 1;
    color: #ffc100;
    text-decoration: none;
    font-size: clamp(1.4rem, 7vw, 3.25rem)
}


@media screen and (min-width:768px){
    .text-content .text-div a {
        font-family: "Bebas Neue", sans-serif;
        font-weight: 400;
        font-style: normal;
        line-height: 1;
        color: #8d6d1a;
        text-decoration: none;
    }
}

.text-home{
    margin: 40px 0;
}

.text-content-container{
    padding: 40px ;
}

.text-content{
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 20px;
}


/* Estilo inicial */
.animate-on-scroll {
    opacity: 0;
    transform: translateY(20px);
    transition: all 0.6s ease-out;
    transition-delay: 0s; /* Base para los delays dinámicos */
}
.animate-on-scroll-2 {
    opacity: 0;
    transform: translateY(20px);
    transition: all 0.6s ease-out;
    transition-delay: 0s; /* Base para los delays dinámicos */
}

/* Cuando el elemento sea visible */
.animate-on-scroll.visible {
    opacity: 1;
    transform: translateY(0);
}
.animate-on-scroll-2.visible {
    opacity: 1;
    transform: translateY(0);
}


.contact-title h1 span {
    color: #ffc100;
}

.contact-title h1 {
    display: flex
;
    flex-direction: column;
}
/* intro */

/* books */

.experience--container {
    margin-bottom: 20px;
    display: flex;
}

.books-container {
    display: none;
    width: 60%;
    justify-content: center;
}

.books--div {
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: space-evenly;
    flex-direction: column;
}

.books--div img {
    width: 10vw;
    height: auto;
    max-width: 144px;
}


.books .experience{
    border-bottom: none;
}

article.main-article {
    display: flex;
    flex-direction: column;
    gap: 40px;
    margin: auto;
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    height: auto;
    justify-content: center;
    transition: opacity 0.6s ease-out, filter 0.6s ease-out;
    z-index: 2;
    margin: 0 auto 80px;
}

div.introduction {
    padding: 0 40px;
    gap: 40px;
    max-width: 85rem;
    margin: auto;
    position: -webkit-sticky;
    position: sticky;
    top: 25%;
    background: transparent;
    transition: opacity 0.6s ease-out, filter 0.6s ease-out;
    z-index: 2;
}

.introduction .intro-text h1{
    color: white;
    text-align: left;
    font-family: "Bebas Neue", sans-serif;
    font-weight: 400;
    line-height: 0.8;
    font-size: clamp(5rem, 3vw + 1rem, 2rem);
}



.questions--container{
    top: 25%;
    margin: 30vh auto 0;
    gap: 40px;
    max-width: 85rem;
    margin: auto;
    position: -webkit-sticky;
    position: sticky;
    background: transparent;
    -webkit-transition: opacity 0.6s ease-out, filter 0.6s ease-out;
    transition: opacity 0.6s ease-out, filter 0.6s ease-out;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content:center;
    height: 80vh;
}

.questions-content-section, .about-section {
    height: 90vh;
}

.text-home .text-content-section:nth-child(2) {
    height: 100vh;
    display: block;
}

.contact-title h1 {
    color: white;
    text-align: center;
    font-family: "Bebas Neue", sans-serif;
    font-weight: 400;
    line-height: 0.8;
    font-size: clamp(3.5rem, 3vw + 1rem, 2rem);
}

.contact-section {
    margin-top: 80px;
    height: 150vh;
    padding: 160px 0;
}

.book--mobile img {
    width: 40%;   
}

.book-cover--mobile {
    display: flex;
    justify-content: flex-end;
}

.book--mobile {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
}

.books .experience{
    gap: 40px;
}

.contact-title {
    padding: 20px;
}


.contact {
    padding: 0 40px;
    gap: 40px;
    margin: auto;
    position: -webkit-sticky;
    position: sticky;
    top: 15%;
    background: transparent;
    transition: opacity 0.6s ease-out, filter 0.6s ease-out;
    z-index: 2;
}


.contact div#footer_icons ul svg {
    transition: fill 0.3s ease; 
}

.intro-background {
    height: 100vh;
    background-position: center;
    background-image: url(/assets/mobile/photo.png);
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
}

.main-introduction {
    position: relative;
    height: fit-content;
    margin-top: 80px;
}


.flex{
    display: flex;
}


/* Carruseles */
.categories-custom .wrapper-mobile .carousel .card a{
  aspect-ratio: 1 / 1;
  width: 80%;
}


.wrapper-mobile,
.wrapper-mobile-2,
.wrapper-mobile-3 {
  max-width: 1100px;
  width: 100%;
  position: relative;
  margin: 3rem 0 3rem 0;
  display: none;
}
.wrapper-mobile i,
.wrapper-mobile-2 i,
.wrapper-mobile-3 i {
  top: 50%;
  height: 50px;
  width: 50px;
  cursor: pointer;
  font-size: 1.25rem;
  position: absolute;
  text-align: center;
  line-height: 50px;
  background: #fff;
  border-radius: 50%;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.23);
  transform: translateY(-50%);
  transition: transform 0.1s linear;
}
.wrapper-mobile i:active,
.wrapper-mobile-2 i:active,
.wrapper-mobile-3 i:active {
  transform: translateY(-50%) scale(0.85);
}
.wrapper-mobile i:first-child,
.wrapper-mobile-2 i:first-child,
.wrapper-mobile-3 i:first-child {
  left: -22px;
}
.wrapper-mobile i:last-child,
.wrapper-mobile-2 i:last-child,
.wrapper-mobile-3 i:last-child {
  right: -22px;
}
.wrapper-mobile .carousel,
.wrapper-mobile-2 .carousel-2,
.wrapper-mobile-3 .carousel-3 {
  display: grid;
  grid-auto-flow: column;
  grid-auto-columns: calc((100% / 3) - 12px);
  overflow-x: auto;
  scroll-snap-type: x mandatory;
  gap: 16px;
  scroll-behavior: smooth;
  scrollbar-width: none;
}
.carousel,
.carousel-2,
.carousel-3 {
  padding: 0;
  margin: 0;
}
.carousel::-webkit-scrollbar,
.carousel-2::-webkit-scrollbar,
.carousel-3::-webkit-scrollbar {
  display: none;
}
.carousel.no-transition,
.carousel-2.no-transition,
.carousel-3.no-transition {
  scroll-behavior: auto;
}
.carousel.dragging,
.carousel-2.dragging,
.carousel-3.dragging {
  scroll-snap-type: none;
  scroll-behavior: auto;
}
.carousel.dragging .card,
.carousel-2.dragging .card-2,
.carousel-3.dragging .card-3 {
  cursor: grab;
  user-select: none;
}
.carousel :where(.card, .img),
.carousel-2 :where(.card-2, .img),
.carousel-3 :where(.card-3, .img) {
  display: flex;
  justify-content: center;
  align-items: center;
}
.carousel .card,
.carousel-2 .card-2,
.carousel-3 .card-3 {
  scroll-snap-align: start;
  height: fit-content;
  list-style: none;
  background: transparent;
  flex-direction: column;
}
.card .img img,
.card-2 .img img,
.card-3 .img img {
  width: 100%;
  height: auto;
  object-fit: cover;
}
.carousel .card h2,
.carousel-2 .card-2 h2,
.carousel-3 .card-3 h2 {
  font-weight: 500;
  font-size: 1.56rem;
  margin: 30px 0 5px;
}
.carousel .card span,
.carousel-2 .card-2 span,
.carousel-3 .card-3 span {
  color: #6a6d78;
  font-size: 1.31rem;
}

@media screen and (max-width: 900px) {
  .wrapper-mobile .carousel,
  .wrapper-mobile-2 .carousel-2,
  .wrapper-mobile-3 .carousel-3 {
    grid-auto-columns: calc((100% / 2) - 9px);
  }
}
@media screen and (max-width: 600px) {
  .wrapper-mobile .carousel,
  .wrapper-mobile-2 .carousel-2,
  .wrapper-mobile-3 .carousel-3 {
    grid-auto-columns: 100%;
  }
  .wrapper-mobile,
  .wrapper-mobile-2,
  .wrapper-mobile-3 {
    display: grid;
  }
  .point-selector,
.point-selector-2,
.point-selector-3 {
  display: flex;
  justify-content: center;
  margin-top: 10px;
}
.point,
.point-2,
.point-3 {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: transparent;
  border: solid 1px #ffffff;
  margin: 0 5px;
  cursor: pointer;
}
.point.active,
.point-2.active,
.point-3.active {
  background-color: #ffffff;
}
}

.about-container {
    gap: 40px;
    max-width: 85rem;
    margin: auto;
    /* position: -webkit-sticky;
    position: sticky; */
    top: 25%;
    background: transparent;
    transition: opacity 0.6s ease-out, filter 0.6s ease-out;
    z-index: 2;
    display: flex;
    flex-direction: column;
}



.cv .experience-text h3 {
    display: none;
}

.about-content {
    display: flex;
    margin: 0 auto;
    max-width: 85rem;
    flex-direction: column;
    height: 80vh;
}




.about-text p {
    font-family: 'montserrat';
    font-optical-sizing: auto;
    font-weight: 100;
    font-style: normal;
    color: white;
    font-size: 16px;
}



section.behance-more {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 10vw;
}

.behance-more a {
    color: white;
    font-size: 1.6rem;
    text-decoration: none;
}

.work-container .card{
    width: 100%;
    height: 100%;
}

.cover-content-container {
    height: 100%;
}

.whatapp-icon svg path {
    fill: #818181;
    transition: fill 0.3s ease;
}

@media screen and (max-width: 768px){
    a.footer-icon--a.whatapp-icon path {
        fill: white;
    }
    .contact div#footer_icons ul svg {
        fill: #ffffff;
    }
}

.developer-container {
    border-top: #818181 solid 0.5px;
}

.developer-content {
    padding: 16px;
}

.developer-content p{
    color: white;
    text-align: center;
    font-family: montserrat;
    font-size: 0.7rem;
    font-weight: 100;
    text-transform: capitalize;
    letter-spacing: 2px;
    padding-left: 0px;
}

.developer-content a {
    color: white;
    font-weight: 400;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 1px;
    transition: transform 0.3s ease, font-weight 0.3s ease, color 0.3s ease;
}

.developer-content a:hover {
    font-weight: 700;
    color: #f0f0f0; /* O algún color que resalte un poco más */
}

.underline {
    display: inline-block !important;
    position: relative !important;
  }
  .underline-footer {
    display: inline-block !important;
    position: relative !important;
  }
  .underline:after {
    content: "";
    display: block;
    height: 4px;
    background-color: #fff;
    transform: scale(0, 1);
    transform-origin: center;
    transition: transform 0.25s;
  }
  .underline-footer:after {
    content: "";
    display: block;
    height: 2px;
    background-color: #fff;
    transform: scale(0, 1);
    transform-origin: center;
    transition: transform 0.25s;
  }
  .underline:hover:after {
    transform: scale(1, 1);
  }
  .underline-footer:hover:after {
    transform: scale(1, 1);
  }

  .nav-logo .name a{
    text-decoration: none;
  }

  .menu-container .nav-logo .name h1 {
    color: white;
    text-align: center;
    font-family: "Bebas Neue", sans-serif;
    font-weight: 400;
    line-height: 0;
    font-size: 1.7rem;
}

header .nav{
    height: 100%;
}

.text-content--container {
    height: 100%;
}

.text-div {
    display: flex;
    flex-direction: column;
    gap: 40px;
    align-items: center;
    height: 80vh;
    justify-content: center;
}

@media screen and (min-width: 400px) and (max-width: 768px) {
 .contact{
    top: 30%;
 }
}

* {
    -webkit-tap-highlight-color: transparent;
}

@media screen and (min-height: 680px) {
    
}media screen and (min-height: 680px) {
    
}